<?php
defined('_IN_JOHNCMS') or die('Error: restricted access');
?>
<!-- Footer -->
<!-- Patki panel boshlanvotti -->
</div></div></div></div></div></div><br>
 <!-- Footer -->
<footer class="w3-container w3-theme-d3">
 <div class="akbfotcenter">
  <h5><a href="https://t.me/kbarali">&copy Akbarali</a></h5>
  <div id="bannerakb">
<p style="text-align:right">
  <?php echo functions::display_counters();; ?>
  </p>
  </div>
</div>
  </footer>
  <?php if (($user_id == true) && !($user_id == false))  { ?>

<?php } ?>

<script>
// umuman boshqa narsa
function on() {
  document.getElementById("overlay").style.display = "block";
}
// Accordion
function myFunction(id) {
  var x = document.getElementById(id);
  if (x.className.indexOf("w3-show") == -1) {
    x.className += " w3-show";
    x.previousElementSibling.className += " w3-theme-d1";
  } else { 
    x.className = x.className.replace("w3-show", "");
    x.previousElementSibling.className = 
    x.previousElementSibling.className.replace(" w3-theme-d1", "");
  }
}
// Used to toggle the menu on smaller screens when clicking on the menu button
function openNav() {
  var x = document.getElementById("navDemo");
  if (x.className.indexOf("w3-show") == -1) {
    x.className += " w3-show";
  } else { 
    x.className = x.className.replace(" w3-show", "");
  } }
    // Get the modal
var modal = document.getElementById('id01');

// When the user clicks anywhere outside of the modal, close it
window.onclick = function(event) {
    if (event.target == modal) {
        modal.style.display = "none";
    } }
</script>
</body>
</html>
